﻿.footer-bottom{background-color:#0d1a26;color:white;padding:50px 0;font-family:'Gotham Narrow',Arial,sans-serif;line-height:1.6;}
.footer-bottom .block-menu h2{display:none;}
.footer-bottom ul{margin:0;list-style-type:none;padding:0;}

.container .four-shop.columns { width: 200px; }


	body .container .columns.carousel-intro {
		float:none !important;
	}


	.container.floated {
		width: 420px;
		padding: 0;
	}
.single-job_listing .entry-header .attachment-post-thumbnail,.single-job_listing .job_listing.has-post-thumbnail .post-thumbnail{display:none}
.entry-content .job_listing_preview_title,.job_listing_preview_title{padding:.5em 1em;vertical-align:middle;position:relative;background:#eee}
.entry-content .job_listing_preview_title h2,.job_listing_preview_title h2{margin:0;clear:none}
.entry-content .job_listing_preview_title .button,.job_listing_preview_title .button{float:right;margin-left:.25em}
.rtl .entry-content .job_listing_preview_title .button,.rtl .job_listing_preview_title .button{float:left}


.mega-menu-section .section-left {
  width: 350px;
  background-color: #F5F4F2;
  padding: 20px;
}


.mega-menu-section .section-left .title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}


.mega-menu-section .section-left ul li {
  margin-bottom: 5px;
}


.mega-menu-section .section-left .more {
  margin-left: 20px;
}

.td-visual-hidden {
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}


.page-foot {
    color: #959494;

    font-size: 11px;
}


.page-foot a {
    text-transform: uppercase;

    color: #959494;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}


.page-foot a:hover {
    color: #8EB02B;
}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}

.entry img, .entry iframe, .commentlist img, .commentlist iframe {
max-width : 580px;
}

.entry img {
margin: 1em 0;
}
